@charset 'UTF-8';
/* 基本設定 */
#page-main {
  width: 100%;
}
/* ================================================ */
/* 共通
------------------------------------------------------ */
/* largeの中でsingle */
@media screen and (max-width: 1199px){
	.common-company-outline-wrap{
		width: 84.3373%;
	}
}
@media screen and (min-width: 1200px){
	.common-company-outline-wrap{
		width: 83.3333%;
	}
}
/* ================================================ */
/* 会社概要
------------------------------------------------------ */
/*****ACCESS*****/
.pcait-ttl{
	line-height: 2.2222em;
	display: inline-block;
	padding-right: 1.3em;
	padding-left: 1.3em;
}
.pcait-txt{
	letter-spacing: 0.05em;
}
.page-company-ggmap iframe{
	filter: grayscale(1);
}
@media screen and (max-width: 767px){
	.page-company-access-item-txt{
		padding-bottom: 3rem;
	}
	.page-company-access-item{
		padding-bottom: 3.8rem;
	}
	.page-company-access-item+.page-company-access-item{
		padding-top: 1rem;
	}
}
@media screen and (min-width: 768px){
	.page-company-access-item{
		display: flex;
		align-items: center;
	}
	.page-company-access-item-txt{
		order: 2;
		width: 41.3793%;
		padding-left: 9.4828%;
	}
	.page-company-access-item-map{
		order: 1;
		width: 58.6207%;
	}
}
@media screen and (max-width: 1199px){
	.pcait-ttl{
		font-size: 1.5rem;
	}
}
@media screen and (min-width: 1200px){
	.page-company-access-inner{
		width: 82.8571%;
		margin-left: auto;
	}
	.pcait-ttl{
		font-size: 1.8rem;
	}
}

/* ================================================ */
/* お問い合わせ
------------------------------------------------------ */
.page-contact-form-txt-txt{
	letter-spacing: 0.05em;
}
.page-contact-form-txt-tel{
	margin-bottom: 0;
	letter-spacing: 0.05em;
	line-height: 1.3;
}
.page-contact-form-txt-tel a{
	color: #000;
	text-decoration: none;
}
.page-contact-form-txt-tel a:hover{
	color: #000;
}
.page-contact-form-txt-tel span{
	font-size: 2em;
}
.page-contact-form-txt-time{
	margin-bottom: 0;
	letter-spacing: 0.05em;
}
@media screen and (max-width: 1199px){
	.page-contact-form-txt{
		margin-bottom: 6rem;
	}
	.page-contact-form-txt-time{
		font-size: 1.2rem;
	}
}
@media screen and (min-width: 1200px){
	.page-contact-form-wrap{
		display: flex;
		align-items: flex-start;
	}
	.page-contact-form-txt{
		width: 39.2857%;
		/* position: sticky;
		left: 0;
		top: calc(50vh - 11rem); */
	}
	.page-contact-form-txt-time{
		font-size: 1.3rem;
	}
	.page-contact-form-main{
		width: 60.7143%;
	}
}

/* ================================================ */
/* 私たちについて
------------------------------------------------------ */
/*****共通*****/
.common-pc25-ttl{
	line-height: 1.8;
	letter-spacing: 0.04em;
}
@media screen and (max-width: 1199px){
	.common-pc25-ttl{
		font-size: 1.7rem;
	}
}
@media screen and (min-width: 1200px){
	.common-pc25-ttl{
		font-size: 2.5rem;
	}
}
/*****first*****/
.page-cresthome-txt{
	line-height: 1.9;
	letter-spacing: 0.05em;
}
@media screen and (max-width: 1199px){
	.page-cresthome-txt{
		font-size: 1.3rem;
	}
}
@media screen and (min-width: 768px){
	.page-cresthome-txt-wrap{
		text-align: center;
	}
}
/*****link*****/
.page-cresthome-link-list{
	padding-left: 0;
}
.page-cresthome-link-list li{
	list-style: none;
	letter-spacing: 0.08em;
}
.page-cresthome-link-list li a{
	display: flex;
	justify-content: center;
	text-decoration: none;
	color: #000;
	align-items: center;
}
.caa-pcll-circle-green-downward{
	width: 3rem;
	height: 3rem;
	-webkit-transform: rotate(90deg);
	        transform: rotate(90deg);
	margin-left: 1.5rem;
}
.caa-pcll-circle-green-downward .position-relative{
	border-radius: 50%;
	background-color: #00693e;
}
.caa-pcll-circle-green-downward .position-relative::before,.caa-pcll-circle-green-downward .position-relative::after{
	background-position: center;
}
@media screen and (max-width: 767px){
	.page-cresthome-link-list li{
		border-bottom: 1px #ccccc2 solid;
	}
	.page-cresthome-link-list li:first-of-type{
		border-top: 1px #ccccc2 solid;
	}
	.page-cresthome-link-list li a{
		padding-top: 1.6rem;
		padding-bottom: 1.6rem;
	}
}
@media screen and (min-width: 768px){
	.page-cresthome-link-list{
		display: flex;
		flex-wrap: wrap;
	}
	.page-cresthome-link-list li{
		border-left: 1px #ccccc2 solid;
	}
	.page-cresthome-link-list li:last-of-type{
		border-right: 1px #ccccc2 solid;
	}
	.page-cresthome-link-list li a{
		padding-top: 0.8rem;
		padding-bottom: 0.8rem;
	}
}
@media screen and (min-width:768px) and (max-width:1199px){
	.page-cresthome-link-list li{
		width: 50%;
		margin-bottom: 1.6rem;
	}
	.page-cresthome-link-list li:nth-of-type(2){
		border-right: 1px #ccccc2 solid;
	}
}
@media screen and (min-width: 1200px){
	.page-cresthome-link-list li{
		width: 25%;
	}
}
/*****contents*****/
.page-cresthome-contents-block{
	display: flex;
}
.page-cresthome-contents-txt{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-start;
}
.page-cresthome-contents-txt-ttl{
	display: inline-block;
	letter-spacing: 0.08em;
	margin-bottom: 3rem;
}
.page-cresthome-contents-img img{
	-o-object-fit: cover;
	   object-fit: cover;
	height: 100%;
}
@media screen and (max-width: 991px){
	.page-cresthome-contents-block{
		flex-direction: column;
	}
	.page-cresthome-contents-txt{
		order: 2;
		padding-top: 4.2rem;
		padding-bottom: 3rem;
	}
	.page-cresthome-contents-img{
		order: 1;
	}
}
@media screen and (min-width:992px) and (max-width:1599px){
	.page-cresthome-contents-block{
		padding-top: 5rem;
		padding-bottom: 5rem;
	}
	.page-cresthome-contents-txt{
		width: 43.75%;
		padding-right: 5%;
	}
	.page-cresthome-contents-img{
		width: 56.25%;
	}
}
@media screen and (max-width: 1199px){
	.page-cresthome-contents-txt-ttl{
		font-size: 1.2rem;
		line-height: 2.8rem;
		padding-right: 1.4rem;
		padding-left: 1.4rem;
	}
}
@media screen and (min-width: 1200px){
	.page-cresthome-contents-txt-ttl{
		font-size: 1.5rem;
		line-height: 3.5rem;
		padding-right: 2.8rem;
		padding-left: 2.8rem;
	}
}
@media screen and (min-width: 1600px){
	.page-cresthome-contents-txt{
		width: 41.4286%;
		padding-right: 7.2857%;
		padding-top: 5rem;
		padding-bottom: 4.5rem;
	}
	.page-cresthome-contents-img{
		width: 58.5714%;
	}
}

/* ================================================ */
/* 資料請求
------------------------------------------------------ */
@media screen and (min-width: 1600px){
	.common-company-outline-1200-wrap{
		width: 71.4286%;
	}
}
/*****first*****/
@media screen and (max-width: 991px){
	.page-contact-first-img{
		margin-bottom: 3.2rem;
	}
}
@media screen and (min-width: 992px){
	.page-contact-first-wrap{
		display: flex;
		align-items: center;
	}
	.page-contact-first-img{
		width: 53.75%;
	}
	.page-contact-first-txt{
		width: 46.25%;
		padding-left: 7.5%;
	}
}
/*****recommended*****/
@media screen and (min-width: 768px){
	.page-contact-recommended-wrap{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
}
@media screen and (min-width:768px) and (max-width:1399px){
	.page-contact-recommended-wrap{
		margin-right: -0.8rem;
		margin-left: -0.8rem;
	}
	.page-contact-recommended-item{
		width: 50%;
		padding-right: 0.8rem;
		padding-left: 0.8rem;
	}
}
@media screen and (max-width: 1399px){
	.page-contact-recommended-item{
		margin-bottom: 1.6rem;
	}
}
@media screen and (min-width: 1400px){
	.page-contact-recommended-wrap{
		display: flex;
		flex-wrap: wrap;
		margin-right: -1.2rem;
		margin-left: -1.2rem;
	}
	.page-contact-recommended-item{
		padding-right: 1.2rem;
		padding-left: 1.2rem;
	}
	.page-contact-recommended-item{
		width: calc(100% / 3);
	}
}
/* check */
.pcrii-check{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 0;
}
.pcrii-check-icon{
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.pcrii-check-icon img{
	width: 1.4rem;
}
.pcrii-check-main{
	display: block;
	padding-left: 1.6rem;
	line-height: 1.5;
}
@media screen and (max-width: 1199px){
	.pcrii-check{
		padding-top: 2.7rem;
		padding-bottom: 4rem;
	}
	.pcrii-check-icon{
		width: 3rem;
		height: 3rem;
	}
	.pcrii-check-main{
		padding-left: 1.2rem;
		font-size: 1.3rem;
	}
}
@media screen and (min-width: 1200px){
	.pcrii-check{
		padding-top: 3.7rem;
		padding-bottom: 4.6rem;
	}
	.pcrii-check-icon{
		width: 4rem;
		height: 4rem;
	}
	.pcrii-check-main{
		padding-left: 1.6rem;
	}
}
/* クレストホームなら */
.pcrii-merit{
	position: relative;
}
.pcrii-merit-ttl{
	position: absolute;
	width: 18rem;
	border-radius: 1.8rem;
	font-size: 1.3rem;
	line-height: 3.5rem;
	top: -1.75rem;
	left: calc(50% - 9rem);
	margin-bottom: 0;
}
.pcrii-merit-txt{
	margin-bottom: 0;
	line-height: 1.6;
	letter-spacing: 0.05em;
}
@media screen and (max-width: 1199px){
	.pcrii-merit{
		padding-top: 3.2rem;
		padding-bottom: 2.7rem;
	}
	.pcrii-merit-txt{
		font-size: 1.4rem;
	}
}
@media screen and (min-width: 1200px){
	.pcrii-merit{
		padding-top: 3.7rem;
		padding-bottom: 3.7rem;
	}
	.pcrii-merit-txt{
		font-size: 1.7rem;
	}
}

/*****よくあるご質問*****/
.faq-contents-item {
  margin-bottom: 1rem;
  background-color: #f9faf8;
}
.faq-contents-item-label {
  display: flex;
  width: 100%;
  margin: 0;
  padding: 0;
  cursor: pointer;
  color: #000;
  padding-top: 1rem;
  padding-bottom: 1rem;
  padding-left: 1rem;
}
.faq-contents-item-label-efont{
	text-align: center;
	display: block;
}

.faq-contents-item-icon {
  position: relative;
}
.faq-contents-item-icon::before, .faq-contents-item-icon::after {
  content: " ";
  height: 2px;
  background-color: #00693e;
  right: 0;
  position: absolute;
  display: block;
  transition: 0.3s;
}
.faq-contents-item-icon::before{
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.faq-contents-item-main {
  transition: 0.3s;
  overflow: hidden;
  height: 0;
  opacity: 0;
  visibility: hidden;
  padding-right: 1rem;
  padding-left: 1rem;
  display: flex;
}
.faq-contents-item-input {
  display: none;
}
.faq-contents-item-input:checked + .faq-contents-item-label .faq-contents-item-icon::before {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}
.faq-contents-item-input:checked + .faq-contents-item-label + .faq-contents-item-main {
  height: auto;
  opacity: 1;
  visibility: visible;
  padding-top: 1rem;
}
@media screen and (max-width: 1199px){
	.faq-contents-item-label{
		font-size: 1.5rem;
		padding-right: 1rem;
	}
	.faq-contents-item-label-efont{
		width: 3rem;
		height: 3rem;
		line-height: 3rem;
		font-size: 2rem;
	}
	.faq-contents-item-label-main {
	width: calc(100% - 6rem);
	padding-left: 1.6rem;
	padding-top: 0.3rem;
	padding-bottom: 0.3rem;
	}
	.faq-contents-item-icon {
	width: 3rem;
	}
	.faq-contents-item-icon::before, .faq-contents-item-icon::after {
	width: 1.5rem;
	top: 1.5rem;
	}
	.faq-contents-item-main-inner{
		width: calc(100% - 3rem);
		padding-top: 0.5rem;
		padding-left: 1.6rem;
	}
	.faq-contents-item-input:checked + .faq-contents-item-label + .faq-contents-item-main {
	padding-bottom: 2.4rem;
	}
}
@media screen and (min-width: 1200px){
	.faq-contents-item-label{
		font-size: 1.8rem;
		padding-right: 3rem;
	}
	.faq-contents-item-label-efont{
		width: 5rem;
		height: 5rem;
		line-height: 5rem;
		font-size: 2.5rem;
	}
	.faq-contents-item-label-main {
	width: calc(100% - 9rem);
	padding-left: 4rem;
	padding-top: 1rem;
	}
	.faq-contents-item-icon {
	width: 4rem;
	}
	.faq-contents-item-icon::before, .faq-contents-item-icon::after {
	width: 2rem;
	top: 2.5rem;
	}
	.faq-contents-item-main-inner{
		width: calc(100% - 5rem);
		padding-top: 1.2rem;
		padding-left: 4rem;
	}
	.faq-contents-item-input:checked + .faq-contents-item-label + .faq-contents-item-main {
	padding-bottom: 4.8rem;
	}
}
